Bug-Database: https://github.com/friedelwolff/django-compression-middleware/issues
Bug-Submit: https://github.com/friedelwolff/django-compression-middleware/issues/new
Repository: https://github.com/friedelwolff/django-compression-middleware.git
Repository-Browse: https://github.com/friedelwolff/django-compression-middleware
